h1 {
color:#141414;
}

.reg_bloc h3 {
color:#141414;
}
#banner-language {
background : #c5a167;
}

#navcontainer a:link, #navlist a:visited {
background : #c5a167;
}

#navcontainer a:hover {
background : #c5a167;
}

.a_buttonbloc,
.a_buttonbloc:active,
.a_buttonbloc:hover,
.a_buttonbloc:visited {
	background: #c5a167;
	color:#141414;
}

.a_button,
.a_button:active,
.a_button:hover,
.a_button:visited {
	background: #c5a167;
	color:#141414;			   
	}
.buttons button[type]{
	background: #c5a167;
	color:#141414;
}
